/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction/All.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction/None.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl6/Junction/One.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl6::Junction.3
